@keyframes marquee{from{transform:translateX(0)}to{transform:translateX(-30%)}}

.marquee {
    position: relative;
    width: 100vw;
    max-width: 100%;
    height: 75px;
    background: rgba(235, 236, 230, 1);
    font-size: 18px;
    font-weight: 400;
    padding: 27px 0px;
    color: #51553c;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.marquee .track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 14s linear infinite;
}
.marquee .content {
 
    line-height: 1.2;
}
.moving_cat{
    list-style: none;
    margin-bottom: 0px !important;
}
.moving_cat li{
    display: inline-block;
    margin-right: 170px;
    position: relative;
}

.moving_cat li a{
    color: #000 !important;
   
}

.moving_cat li:after {
    position: absolute;
    content: '';
    height: 17px;
    width: 30px;
    z-index: 2;
    background-image: url(/images/website/icon_moving.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    transform: rotate(180deg);
    top: 0;
    bottom: 0;
    margin: auto;
    right: -111px;
    left: auto;
    transition: var(--duration-default);
}

.top_slogan {
    height: 37px !important;
    font-size: 12px !important;
    padding: 11px 0px;
    background: #15181a!important;
    color:#fff;
    letter-spacing: 1px !important;
}

.top_info_text{
    text-align: center;
}
.info_links{
    list-style: none;
    display: flex;
    margin: 0px;
    padding: 0px;
    justify-content: space-evenly;
}
.info_links li{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.info_links li img{
    margin-right: 10px;
    width: 30px;
}

.info_links li a{
    font-size: 14px;
}

.bottom_contact li, #sp-bottom .menu li{
    margin-bottom: 5px !important;
}

#sp-bottom .sp-module-title{
    color: #E0DBD2 !important;
    font-size: 16px !important;
}
.home_links_bottom{
    text-align: center !important;
}
.link_transparent {
    padding: 10px 30px;
    border: 1px solid #fff !important;
    text-transform: uppercase;
    color: #fff;
}
.link_transparent:hover{
    background: #fff;
    color: #252525;
    border: 1px solid #fff !important;
}

.link_white_bg{
    background: #fff;
    padding: 10px 30px;
    border: 1px solid #fff !important;
    text-transform: uppercase;
    color: #252525;
}

.link_white_bg:hover{
    background: #fff;
    color: #252525;
    border: 1px solid #fff !important;
}

.home_accardeon .sppb-panel{
    background-color: #fff0;
}
#sp-footer .container-inner {
    padding: 18px 0 !important;
  
}
#sp-footer1{
    text-align: center;
}
.link_dark{
    padding: 13px 30px;
    background: #000;
    color: #fff;
    display: block;
    margin: 0 auto;
    width: fit-content;
    text-transform: uppercase;
    letter-spacing: 2px !important;
    font-size: 15px;
    font-weight: 600;
}
.link_dark:hover{
    background: #e9e5de;
    color: #000;
}

.card {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
  }

  .card:hover .card-image {
    transform: scale(1.1);
  }

  .card-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
  }

  .card-content {
    position: absolute;
    bottom: 50px;
    width: 100%;

    color: white;
    text-align: center;
    padding: 10px 0;
  }

  .card-content .link_transparent {
    
    display: block;
    width: fit-content;
    margin: 0 auto;
    margin-top: 30px;
}

  .card-title {
    font-size: 2em;
    margin: 5px 0;
  }

  .card-description {
    font-size: 0.9em;
    margin-bottom: 10px;
  }

  .card-link {
    padding: 13px 30px;
    background: #ffffff;
    color: #304038;
    display: block;
    margin: 0 auto;
    width: fit-content;
    text-transform: uppercase;
    letter-spacing: 2px !important;
    font-size: 15px;
    font-weight: 600;
}

  .card-link:hover {
    color: #304038;
  }

  .link_line {
    display: block;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0px;
    margin: 0 auto;
    width: fit-content;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    border-bottom: 1px solid #000;
}

.top_link{
    padding: 10px 30px;
    border: 1px solid #fff !important;
    text-transform: uppercase;
    color: #fff;
}

.top_link:hover {
    background: #fff;
    color: #252525;
    border: 1px solid #fff !important;
}

.main_page_s #sp-header {
    background: #ffffff00;
    box-shadow: none !important;
}
.main_page_s #sp-header a{
    color: #fff;
}
/*.main_page_s #sp-header a:hover{
    color: #fff !important;
}*/

#sp-header .sp-menu-item a:hover {
    color: #ffffff !important;
}

#sp-page-builder .bg_for_header {
    margin-top: -73px !important;
   
}
.link_right{
    margin: 0 !important;
}


#cf_1 input {
    padding: 20px 15px !important;
    border-radius: 0px !important;
}

#cf_2 input {
    padding: 12px 15px !important;
    border-radius: 0px !important;
    background: transparent !important;
    border-color: #d9d7dd !important;
    color: #d9d7dd !important;
}
#cf_2 ::placeholder {
    color: #d9d7dd !important;
    opacity: 1; /* Firefox */
  }

#cf_2 .cf-form-wrap {
    padding: 0px !important;
}

#cf_2 .cf-btn-text{
    letter-spacing: 2px !important;
}
#section-id-1721543534508{
    border-bottom: 1px solid #304038;
}
.button_s{
    background: #000 !important;
    color: #fff !important;
    border: 1px solid #000 !important;
}

#cf_1 .button_s:hover{
    background: #bfccb8 !important;
    color: #304038 !important;
    border: 1px solid #bfccb8 !important;
}

.card_content {
    text-align: center;
    margin-top: 35px;
}
.bg_gr_s{
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 2%, rgba(181, 167, 91, 0.37) 100%) !important;
}

.top_menu_links ul{
list-style: none;
margin: 0;
padding: 0;
display: flex;
justify-content: space-between;
}
.top_menu_links a{
    font-size: 14px !important;
}

.info_links_social{
    list-style: none;
margin: 0;
padding: 0;
display: flex;
justify-content: flex-end;
}
.info_links_social li{
    padding: 5px !important;
}
.info_links_social li img{
    width: 20px;
    
}
.top_menu_links {
    margin: 3px 0px 0px 0px;
}
.sp-dropdown-main .sp-menu-item a{
    color: #0C304D !important;
}
#sp-menu .sp-dropdown-main .sp-menu-item a:hover{
    color: #85AED1 !important;
}

.footer_subscribe_h{
    font-size: 16px;  
    font-weight: 700;
    letter-spacing: 2px;
    display: block;
    font-family: 'Arial', sans-serif;
    padding-bottom: 5px;
    
}

span.social_icons_title {
    font-weight: 700;
    font-size: 16px;
    font-family: 'Arial', sans-serif;
}
.social_icons li {
    display: inline-block !important;
    vertical-align: middle;
    margin-bottom: 0px !important;
}
.social_icons li img {
    width: 18px !important;
    height: auto !important;
}
.news_letter{
    margin-bottom: 14px !important;
}

#innet_p_bg::before {
    position: absolute;
    top: 0;
    content: "";
    right: 0;
    width: 33%;
    height: 100%;
    background-color: #344a52;
}

.insta_wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 18px;
}

.insta_item {
    position: relative;
    width: 200px;
    height: 200px;
    overflow: hidden;
    cursor: pointer;
}

.insta_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.insta_item:hover .overlay {
    opacity: 1;
}

.overlay i {
    color: #fff;
    font-size: 48px;
}

.insta_item a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}


.img_wrapper {
    width: 409px;
    height: 490px;
    overflow: hidden;
    position: relative;
    border-radius: 11px;
    transition: transform 0.5s ease-in-out;
}

.img_wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease-in-out;
}

.img_wrapper:hover img {
    transform: scale(1.1);
}

.info_wrapper {
    position: absolute;
    bottom: 100px;
    left: 0;
    width: 100%;
    padding: 10px;
    
    color: white;
    text-align: center;
    box-sizing: border-box;
}

.info_wrapper h3 {
    margin: 0;
    font-size: 20px;
}

.info_wrapper p {
    margin: 5px 0 0;
    font-size: 13px;
}


.container_img {
    max-width: 409px;
}

.list_container {
    max-width: 600px;
    margin: 0 auto;
}

.list_container h2 {
    font-size: 24px;
    margin-bottom: 10px;
    border-bottom: 2px solid #333;
    padding-bottom: 5px;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0 0 20px;
}

.list_items {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 10px;
}

.list_item {
    background-color: #eee;
    padding: 8px 15px;
    border-radius: 5px;
    font-size: 16px;
    transition: background-color 0.3s ease;
    width: calc(50% - 10px); /* Two-column layout */
    box-sizing: border-box;
}

.list_item:hover {
    background-color: #d9d9d9;
}

/* Style for circular measurements */
.circular {
    width: 100%; /* Circular measurements take full width */
}

.list_header {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 5px;
}

.small_img_s {
   border-radius: 15px;
    padding: 0;
    text-align: left;
    position: relative;
    overflow: hidden; /* Скрывает изображение, выходящее за границы */
    transition: all 0.3s ease;
}

.small_img_s a {
    text-decoration: none;
    color: black;
    position: relative;
    display: block;
}

.small_img_s .text-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 30px 30px 15px 30px;
    
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.small_img_s .text-container span {
    font-size: 18px;
    color: #fff;
}

.arrow {
    font-size: 18px;
    transition: all 0.3s ease;
}

.small_img_s img {
    width: 100%;
    transition: transform 0.3s ease;
}

.small_img_s:hover img {
    transform: scale(1.1); /* Эффект увеличения при наведении */
}

.small_img_s:hover .arrow {
    transform: translateX(10px); /* Анимация стрелки при наведении */
}

.info_wrapper .link_transparent{
    display: block;
    margin-top: 25px !important;
    width: fit-content;
    margin: 0 auto;
}

#sp-header .container{
    max-width: 1600px !important;
}

.slogan_list{
    list-style: none;
    display: flex;
    margin: 0px !important;
}
.slogan_list li{
    margin-right: 40px !important;
    position: relative;
}
.slogan_list li:after {
    content: ' ';
    width: 5px;
    height: 5px;
    background: #fff;
    border-radius: 50px;
    position: absolute;
    right: -22px;
    top: 5px;
}

.main_page_s header#sp-header.header-sticky {
background-color: #263948e6 !important;
}

.burger-icon>span {
    background-color: #fff !important;
}

.close-offcanvas .burger-icon span {
    background-color: #000 !important;
}

.home_products {
    display: flex;
    gap: 30px;
}

@media only screen and (max-width: 600px) {
    #sp-header {
        height: 60px;
    }

    .img_wrapper{
        width: 100%;
        height: auto;
    }
    .insta_item{
        width: 47%;
        height: auto;
    }
    .card_content h3{
        font-size: 36px;
    }
    .home_products{
        flex-wrap: wrap;
    }
    .small_img_s{
        width: 45%;
    }
  }